[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFontDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 445

`public constructor TFontDialog.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create allocates resources needed for the Font property, and sets the default values in the Options property.

## See also

TFontDialog.Font |  | Contains the Font selected in the dialog.
TFontDialog.Options |  | A set of TFontDialogOption options enabled for the dialog.